.module {
    background: #fff;
    border: 1px solid #ddd;
    margin-bottom: 15px
}

.module .hd-title {
    margin: 10px 0;
    border-left: 4px solid #ff9000;
    padding-left: 12px;
    height: 24px;
    line-height: 24px;
    font-size: 18px;
}

.mod-list .hd {
    position: relative;
    padding: 10px 0;
    margin: 0 20px;
    background: #fff;
    border-bottom: 1px solid #e2e2e2
}

.mod-list .hd .next,.mod-list .hd .prev {
    position: absolute;
    top: 10px;
    display: inline-block;
    width: 60px;
    height: 60px;
    background-color: #f8f8f8;
    text-indent: -33em;
    overflow: hidden;
    background-image: url("/static/image/index/icon-arrow.png");
    background-repeat: no-repeat
}

.mod-list .hd .prev {
    left: 0;
    background-position: 20px 14px
}

.mod-list .hd .prev:hover {
    background-color: #f0f0f0;
    background-position: 20px -34px
}

.mod-list .hd .prev.none {
    opacity: 0.5
}

.mod-list .hd .prev.none:hover {
    background-color: #f8f8f8;
    background-position: 20px 14px
}

.mod-list .hd .next {
    right: 0;
    background-position: -25px 14px
}

.mod-list .hd .next:hover {
    background-color: #f0f0f0;
    background-position: -25px -34px
}

.mod-list .hd .next.none {
    opacity: 0.5
}

.mod-list .hd .next.none:hover {
    background-color: #f8f8f8;
    background-position: -25px 14px
}

.mod-list .hd .box {
    height: 60px;
    margin: 0 73px;
    overflow: hidden
}

.mod-list .hd .box li {
    float: left;
    width: 116px;
    height: 60px
}

.mod-list .hd .box li a {
    display: block;
    padding: 6px 0
}

.mod-list .hd .box li a.active,.mod-list .hd .box li a:hover {
    border-radius: 2px;
    background-color: #ffefeb;
    cursor: pointer
}

.mod-list .hd .box li a.active span.date,.mod-list .hd .box li a:hover span.date {
    color: #f44336
}

.mod-list .hd .box li a span {
    display: block;
    line-height: 24px;
    text-align: center;
    color: #999
}

.mod-list .hd .box li a span.date {
    font-size: 16px;
    color: #333
}

.mod-list .bd {
    padding: 0 15px 20px
}
.mod-list .bd .page-list {
    text-align: center;
    margin-left:15%;
    margin-top: 12px;
}

.mod-list .bd .page-list a~a{margin-left: 20px;}

.mod-list table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 16px;
    border: 1px solid #e2e2e2
}

.mod-list table tr {
    border-bottom: 1px solid #e2e2e2
}

.mod-list table tr:hover {
    background-color: #ffefeb
}

.mod-list table tr.day {
    background: #f0f0f0
}

.mod-list table tr.day td {
    padding: 5px 10px
}

.mod-list table tr.day:hover {
    background-color: #f5f5f5
}

.mod-list table td {
    padding: 15px 10px;
    line-height: 20px
}

.mod-list table td a,
.mod-list table td span,
.mod-list table td img {
    margin: 0 6px;
    vertical-align: middle
}

.mod-list table td span.score {
    font-size: 28px
}

.mod-list a.team-name{
    display: block;
}
.mod-list .date {
    font-size: 14px;
    color: #8e8e8e
}

.mod-list p.gray {
    font-size: 14px;
    color: #999
}

.mod-rank .bd {
    padding: 0 15px 20px;
    overflow: hidden
}

.mod-rank .item {
    float: left;
    width: 16.66%
}

.mod-rank .item .name {
    height: 36px;
    margin-bottom: 5px;
    line-height: 36px;
    text-align: center;
    font-weight: bold;
    font-size: 16px
}

.mod-rank .item .name span {
    display: inline;
    padding: 0 5px;
    padding-bottom: 4px;
    border-bottom: 3px solid #f0f0f0
}

.mod-rank .item .box {
    min-height: 510px;
    background: #f5f5f5;
    margin: 0 2px;
    padding: 10px 5px;
    border-radius: 4px;
    font-size: 14px
}

.mod-rank .item-2 {
    width: 33.33%
}

.mod-rank table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0
}

.mod-rank table td {
    padding: 3px 5px;
    height: 24px;
    line-height: 24px
}

.mod-rank table td:nth-child(2n+1) {
    width: 30px;
    text-align: center
}

.mod-rank table td a {
    display: block
}

.mod-rank .ranking {
    display: inline-block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background: #999;
    color: #fff;
    border-radius: 12px
}

.mod-rank .ranking-1 {
    background: #fc0000
}

.mod-rank .ranking-2 {
    background: #ff9000
}

.mod-rank .ranking-3 {
    background: #ffc000
}

@media screen and (max-width: 800px) {
    .module {
        border-left: none;
        border-right: none
    }

    .mod-list .bd {
        padding: 0 0 10px
    }

    .mod-list table {
        border: none;
        font-size: 14px
    }

    .mod-list table td {
        padding: 10px 3px;
        line-height: 18px
    }

    .mod-list table td span,
    .mod-list table td img {
        margin: 0
    }

    .mod-list table td span.score {
        font-size: 24px
    }

    .mod-list table td .team {
        position: relative;
        text-align: center;
        min-width: 30px
    }

    .mod-list table td .team img {
        position: absolute;
        top: 0;
        left: 50%;
        width: 30px;
        height: 30px;
        margin-left: -15px
    }

    .mod-list table td .team span {
        display: inline-block;
        padding-top: 36px
    }

    .mod-list p.gray {
        font-size: 12px
    }

    .mod-rank .item {
        float: none;
        width: auto;
        margin-bottom: 10px
    }

    .mod-rank .item .box {
        min-height: auto
    }
}
